<div class="wrapper">
  <app-sidebar></app-sidebar>

  <!-- Page Content -->
  <div class="main">
    <main class="content">
      <div class="container-fluid p-0">
        <div class="text-center">
          <h1>Statistiques de la ligue</h1>
        </div>

        <div *ngIf="!stats">
          <div class="text-center mt-5">
            <img src="/assets/img/main-loader.gif" height="40px" width="40px">
          </div>
        </div>
        <div *ngIf="stats">
          <app-stats [statistiques]="stats" [myteam]="'Mon équipe'" [matches]="matches" [userId]="userId"></app-stats>
        </div>

      </div>
    </main>
    <app-footerbar></app-footerbar>

  </div>

  <!-- /#page-content-wrapper -->
</div>
